@media screen and (min-width: 768px) and (max-width: 1024px) {
    /***  general styles  ***/

    #page {
        position: relative;
        width: 100%;
        min-height: 300px;
        margin: 15px 0 0 0 !important;
        transition: margin-top 0.5s ease 0s;
    }

    .content-wrapper { padding: 40px 30px; }
    .content-wrapper.p80 { padding: 40px; }
    .content-wrapper.extrapad { padding: 60px 50px; }

    .section-1 .heading-block { min-width: 708px; }

    @media screen and (min-width: 768px) and (max-width: 960px) {
        #page {
            position: relative;
            width: 100%;
            min-height: 300px;
            margin: 15px 0 0 0 !important;
            transition: margin-top 0.5s ease 0s;
        }
    }

    @media screen and  (min-width: 551px) and (max-width: 850px) {
        .container-4-col .col-1-4 {
            position: relative;
            display: block;
            float: left;
            width: 46%;
        }

        .container-4-col .col-1-4:nth-child(1),
        .container-4-col .col-1-4:nth-child(2) { margin-bottom: 4%; }

        .container-4-col .col-1-4:nth-child(1),
        .container-4-col .col-1-4:nth-child(3) { margin-right: 4%; }

        .container-4-col .col-1-4:nth-child(2),
        .container-4-col .col-1-4:nth-child(4) { margin-right: 0%; }
    }

    @media screen and (min-width: 768px) and (max-width: 900px) {
        .youtube-video-container,
        .youtube-video-container-center,
        .youtube-video-container.rightalign {
            float: none;
            width: 100%;
            max-width: 864px;
            margin-right: auto;
            margin-left: auto;
        }

        .video-copy {
            float: none;
            width: 100%;
            max-width: 800px;
            margin-right: auto;
            margin-left: auto;
        }

        .video-copy.show {
            display: block !important;
            width: 100%;
            margin-top: 20px;
        }

        .youtube-video-container .aspect-ratio,
        .youtube-video-container-center .aspect-ratio,
        .youtube-video-container.rightalign .aspect-ratio {
            position: relative;
            width: 100%;
            height: 0;
            padding-bottom: 56%;
        }
    }

    /***  general text styles  ***/

    h1,
    .h1 {
        font-size: 42px;
        line-height: 52px;
    }
    h2,
    .h2 {
        font-size: 24px;
        line-height: 35px;
    }

    .h2-sm {
        font-size: 20px;
        line-height: 26px;
    }
    h2-xl,
    .h2-xl {
        font-size: 26px;
        line-height: 38px;
    }
    h3,
    .h3 {
        font-size: 21px;
        line-height: 30px;
    }
    h4,
    .h4 {
        font-size: 18px;
        line-height: 26px;
    }

    .callout-text {
        font-size: 36px;
        line-height: 46px;
    }

    .bottom-call-to-action-text {
        margin-bottom: 10px;
        font-size: 36px;
        line-height: 46px;
    }

    .bottom-call-to-action-subtext {
        margin-bottom: 20px;
        font-size: 20px;
        line-height: 30px;
    }

    .body-plus2 {
        display: block;
        font-size: 16px;
        line-height: 26px;
    }

    .block-link,
    .block-link a {
        display: block;
        font-size: 18px;
        line-height: 26px;
        color: #fff;
        text-decoration: underline;
    }

    .block-link-black,
    .block-link-black a {
        display: block;
        font-size: 18px;
        line-height: 26px;
        color: #000;
        text-decoration: underline;
    }

    .block-link-orange {
        font-size: 14px;
        font-weight: normal;
        color: #d23d26;
        text-decoration: none;
    }

    .block-link-orange-plus2 {
        font-size: 16px;
        font-weight: bold;
        color: #d23d26;
        text-decoration: underline;
    }

    .section-subhead {
        font-size: 36px;
        line-height: 46px;
    }

    .alt {
        font-size: 20px;
        line-height: 32px;
    }

    h2.toggle-trigger span,
    h3.toggle-trigger span,
    h4.toggle-trigger span { display: none; }

    .list-general { padding-left: 4px; }

    .list-general li,
    .toggle-list li {
        margin-left: 0;
        text-align: left;
        list-style-position: inside;
        list-style-type: disc !important;
    }

    @media screen and (min-width:768px) and (max-width: 980px) {
        .h5.thanks-genre { font-size: 15px; }
    }


    /***  BUTTON styles  ***/

    .btn-green { min-width: 300px; }

    .btn-green.small { min-width: 200px; }

    .btn-green span {
        padding: 18px 0px;
        font-size: 18px;
    }

    table .btn-green span { padding: 5px 10px; }

    table .btn-green span {
        padding: 6px 0px;
        font-size: 14px;
        text-align: center;
    }

    .product-copy .btn-green span { padding: 10px 0; }


    /***  .stickers        ***/

    .sticker-container { margin-top: -98px; }

    .sticker-container .sticker { max-width: 180px; }

    .sticker-padding { padding-bottom: 65px; }


    /*** GENERAL TABLE styles    ***/

    #templates-page th,
    #duplicators-page th { font-size: 14px; }

    #templates-page td,
    #duplicators-page td { font-size: 14px; }

    .table-label {
        min-height: 50px;
        padding: 15px 0 10px 0;
        font-size: 30px;
        color: #fff;
    }

    .free-shipping,
    .free-shipping-limited,
    .save200 { min-width: 80px; }


    /*** start #home-page  ***/

    #home-page .home {
        width: 90%;;
        margin: 40px 5% 0 5%;
        font-size: 55px;
        line-height: 65px;
    }

    #home-page .section-3 .copy-container {
        float: left;
        width: 40%;
        min-width: 236px;
        margin: 20px 0;
        text-align: left;
    }

    #home-page .section-3 .copy-container .section-subhead { line-height: 40px; }

    #home-page .section-3 .copy-container h2 { margin-bottom: 10px; }

    #home-page .section-3 .block-link-orange { font-size: 18px; }

    #home-page .section-3 .img-container,
    #home-page .section-3 .img-container.merch {
        position: absolute;
        top: 40px;
        right: 30;
        bottom: 0px;
        float: right;
        width: 47%;
        min-width: 234px;
        max-height: 350px;
    }

    #home-page .section-3 .img-container.merch { top: 60px; }

    #home-page .section-3 .img-container img {
        max-width: 100%;
        height: auto;
    }

    #home-page .section-4 .content-wrapper #testimonials {
        min-width: 700px;
        height: auto;
    }

    #home-page .section-6 { min-height: 400px; }


    /*** start #home-page-business ***/

    @media screen and  (min-width: 768px) and (max-width: 980px) {
        #home-page-business .section-4 .img-container { display: none; }

        #home-page-business .section-4 .copy-container {
            width: 100%;
            text-align: center;
        }

        #home-page-business .section-4 .copy-container .section-subhead,
        #home-page-business .section-4 .copy-container p { text-align: center; }
    }

    #home-page-business .section-5 {
        min-height: 510px;
        background-position: 0 0px;
    }


    /***  #product-page    ***/

    @media screen and (max-width:980px) {
        #product-page .container-1-5 .col-1-5 img,
        #product-page .container-1-5 .col-1-6 img {
            position: relative;
            max-width: 80px;
            height: auto;
        }
    }

    #product-page .container-3-col a.col-1-3 { padding-bottom: 0px; }

    #product-page .product-copy { margin-top: 10px; }

    .container-bundles {
        width: 100%;
        margin-right: 0%;
        margin-left: 0%;
        text-align: center;
    }

    .container-bundles .body-copy { text-align: center !important; }

    .container-bundles .list-general li {
        margin-bottom: 5px;
        text-align: center;
        list-style-position: inside;
        list-style-type: disc !important;
    }

    @media screen and  (min-width: 768px) and (max-width: 800px) {
        .container-bundles img { width: 100%; }

        .container-bundles.last { margin-top: 20px; }
    }


    @media screen and  (min-width: 768px) and (max-width: 900px) {
        #product-page .product-img {
            width: 100%;
            margin-right: 0%;
            margin-left: 0%;
        }

        #product-page .product-copy {
            width: 100%;
            margin-top: 30px;
            margin-right: 0%;
            text-align: center;
        }
    }

    @media screen and  (min-width: 768px) and (max-width: 980px) {
        #product-page .video-copy h2 { margin-top: 20px; }

        #product-page .video-copy-50.press {
            display: block;
            width: 100%;
            margin: 0;
        }
    }


    /***  #templates-page    ***/

    #templates-page .section-2 .container-1-3 .col-2-3 .icon-container .col-1-5 {
        width: 14%;
        margin-right: 5%;
    }

    #templates-page .section-3 h2 { margin-top: 18px; }

    #templates-page th:nth-child(2),
    #templates-page td:nth-child(2) { min-width: 145px; }


    /***  #duplicators-page    ***/

    #duplicators-page th:nth-child(3),
    #duplicators-page td:nth-child(3) { width: 26%; }

    #duplicators-page th:nth-child(5),
    #duplicators-page td:nth-child(5) {
        width: 20%;
        padding-left: 0;
    }

    #duplicators-page .table-label .description {
        width: 85%;
        font-size: 14px;
        line-height: 21px;
    }

    #duplicators-page th:nth-child(1),
    #duplicators-page td:nth-child(1) { padding-left: 30px; }

    #duplicators-page th:nth-child(5),
    #duplicators-page td:nth-child(5) { padding-right: 30px; }

    #duplicators-page .col-4 td:nth-child(1) { padding-left: 30px; }

    #duplicators-page .col-4 th:nth-child(2),
    #duplicators-page .col-4 td:nth-child(2) { display: none; }

    #duplicators-page .col-4 th:nth-child(1),
    #duplicators-page .col-4 td:nth-child(1) { width: 50%; }

    #duplicators-page .col-4 th:nth-child(3),
    #duplicators-page .col-4 td:nth-child(3) { width: 35%; }

    #duplicators-page .col-4 th:nth-child(4),
    #duplicators-page .col-4 td:nth-child(4) {
        width: 15%;
        padding-right: 30px;
    }

    #duplicators-page .section-4 .left-m-15.list-number li { margin-left: 20px; }

    #duplicators-page .col-2 td {
        padding: 20px;
        font-size: 14px;
    }

    #duplicators-page .col-2 td:nth-child(1) {
        width: 25%;
        padding-right: 40px;
        padding-left: 30px;
    }

    #duplicators-page .col-2 td:nth-child(2) {
        width: 75%;
        padding-right: 30px;
        padding-left: 40px;
    }

    #duplicators-page table.specs td:nth-child(2),
    #duplicators-page table.specs td:nth-child(3) {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    
    /*USB Page*/

    #duplicators-page .section-3 table.usb td:nth-child(2),
    #duplicators-page .section-3 table.usb td:nth-child(3),
    #duplicators-page .section-3 table.usb td:nth-child(4),
    #duplicators-page .section-3 table.usb td:nth-child(5) { padding-top: 50px; }


    @media screen and (min-width: 768px) and (max-width: 900px) {
        #duplicators-page td:nth-child(2),
        #duplicators-page td:nth-child(3),
        #duplicators-page td:nth-child(4) { padding: 40px 0 20px; }
    }

    @media screen and (min-width: 768px) and (max-width: 800px) {
        #duplicators-page .section-2.usb-packaging { display: none; }

        #duplicators-page .section-3.bundle .duplicator-list .duplicator-img {
            width: 100%;
            margin: 0 auto 20px;
        }

        #duplicators-page .section-3.bundle .duplicator-list > .duplicator-row-first h2,
        #duplicators-page .section-3.bundle .duplicator-list > .duplicator-row h2,
        #duplicators-page .section-3.bundle .duplicator-list > .duplicator-row-last h2 { text-align: center; }

        #duplicators-page .section-3.bundle .duplicator-list .duplicator-copy {
            width: 100%;
            margin: 0 auto;
        }

        #duplicators-page .section-3.bundle .duplicator-list > .duplicator-row {
            padding-top: 40px;
            padding-right: 0;
            padding-bottom: 20px;
            padding-left: 0;
        }

        #duplicators-page .section-3.bundle .duplicator-list > .duplicator-row-first { padding: 10px 0 20px; }
        #duplicators-page .section-3.bundle .duplicator-list > .duplicator-row-last { padding: 20px 0 10px; }

        #duplicators-page .section-3.bundle.bundle .duplicator-list .duplicator-copy h2 { margin: 20px auto 0; }

        #duplicators-page .section-3.bundle.bundle .duplicator-list .duplicator-copy p { padding: 0 5%; }
    }


    /***  #web-distro-page     ***/

    #web-distro-page .section-2 {
        height: 220px;
        max-height: 220px;
        background-size: cover;
    }

    .packages-container .package-1 .bottom-box {
        float: left;
        padding: 15px;
    }

    #web-distro-page .section-3 .packages-container .package-1 .bottom-box p.line1 {
        font-size: 23px;
        line-height: 39px;
    }

    #web-distro-page .section-3 .packages-container .package-1 .bottom-box p.line2 {
        font-size: 14px;
        line-height: 22px;
    }

    #web-distro-page .section-5 .list-general li { text-align: left; }


    /***  #menu-page  ***/

    #menu-page .section-2 .product-item {
        position: relative;
        display: block;
        width: 47.5%;
        height: auto;
    }

    #menu-page .section-2 .product-item:nth-child(odd) {
        float: right;
        margin: 0px 0.5% 30px 2%;
    }

    #menu-page .section-2 .product-item:nth-child(even) {
        float: left;
        margin: 0px 2% 30px 0.5%;
    }

    @media screen and (min-width: 851px) and (max-width: 1024px) {
        #menu-page .section-2 .product-item { min-height: 282px; }
    }

    @media screen and (min-width: 768px) and (max-width: 850px) {
        #menu-page .section-2 .product-item { min-height: 240px; }
    }

    /***  #merch-item---------------------***/

    #menu-page .section-2 .merch-item {
        position: relative;
        display: block;
        width: 47.5%;
        height: auto;
    }

    #menu-page .section-2 .merch-item:nth-child(odd) {
        float: right;
        margin: 0px 0.5% 30px 2%;
    }

    #menu-page .section-2 .merch-item:nth-child(even) {
        float: left;
        margin: 0px 2% 30px 0.5%;
    }

    #menu-page .section-3 p { display: block !important; }


    /***  #request-menu-page           ***/

    #request-menu-page .product-item {
        position: relative;
        display: block;
        float: left;
        width: 47.5%;
        height: auto;
        min-height: 300px;
    }

    #request-menu-page .section-2 .product-item:nth-child(1),
    #request-menu-page .section-2 .product-item:nth-child(3) { margin: 1% 0% 2.5% 0%; }

    #request-menu-page .section-2 .product-item:nth-child(2),
    #request-menu-page .section-2 .product-item:nth-child(4) { margin: 1% 3.5% 2.5% 0%; }

    #request-menu-page .section-3 .product-item:nth-child(1),
    #request-menu-page .section-3 .product-item:nth-child(3),
    #request-menu-page .section-3 .product-item:nth-child(5),
    #request-menu-page .section-3 .product-item:nth-child(7) { margin: 1% 0% 2.5% 0%; }

    #request-menu-page .section-3 .product-item:nth-child(2),
    #request-menu-page .section-3 .product-item:nth-child(4),
    #request-menu-page .section-3 .product-item:nth-child(6) { margin: 1% 3.5% 2.5% 0%; }

    #request-menu-page .section-4 .product-item:nth-child(1),
    #request-menu-page .section-4 .product-item:nth-child(3),
    #request-menu-page .section-4 .product-item:nth-child(5),
    #request-menu-page .section-4 .product-item:nth-child(7),
    #request-menu-page .section-4 .product-item:nth-child(9),
    #request-menu-page .section-4 .product-item:nth-child(11),
    #request-menu-page .section-4 .product-item:nth-child(13) { margin: 1% 0% 2.5% 0%; }

    #request-menu-page .section-4 .product-item:nth-child(2),
    #request-menu-page .section-4 .product-item:nth-child(4),
    #request-menu-page .section-4 .product-item:nth-child(6),
    #request-menu-page .section-4 .product-item:nth-child(8),
    #request-menu-page .section-4 .product-item:nth-child(10),
    #request-menu-page .section-4 .product-item:nth-child(12),
    #request-menu-page .section-4 .product-item:nth-child(14) { margin: 1% 3.5% 2.5% 0%; }

    #request-menu-page .section-5 .product-item:nth-child(1),
    #request-menu-page .section-5 .product-item:nth-child(3),
    #request-menu-page .section-5 .product-item:nth-child(5) { margin: 1% 0% 2.5% 0%; }

    #request-menu-page .section-5 .product-item:nth-child(2),
    #request-menu-page .section-5 .product-item:nth-child(4) { margin: 1% 3.5% 2.5% 0%; }


    /***  #services-page       ***/

    #services-page .section-1  .content-wrapper .heading-container-text {
        width: 58%;;
        min-width: 400px;
    }

    #services-page .section-1 .img-container {
        width: 35%;
        min-width: 200px;
    }

    @media screen and (min-width: 901px) and (max-width: 1024px) {
        #services-page .section-1 .img-container-artistgrowth img {
            width: 60%;
            margin-right: 30px;
        }
    }

    @media screen and (min-width: 768px) and (max-width: 900px) {
        #services-page .section-1 .img-container-artistgrowth img {
            width: 100%;
            margin-right: 10px;
        }
    }


    /***  #services-page .section-2    ***/

    #services-page .section-2 .content-w apper-bot-m-0 {padding: 40px 30px; }

    #services-page .section-2 .col-2-2-sidebar h2 { text-align: left; }

    #services-page .section-2 .col-2-sidebar ul {
        -webkit-columns: 1;
           -moz-columns: 1;
                columns: 1;
    }

    #services-page .section-2 .services-list .service-img,
    #services-page .section-2 .services-list-show-copy .service-img {
        margin-right: 3%;
        margin-left: 3%;
    }

    #services-page .section-2 .container-shipping-box { width: 100%; }


    /***  #search-results-page ***/

    .search-box-container {
        float: left;
        width: calc(75% - 15px);
        padding-right: 5%;
    }

    .search-box-container #search-box {
        width: 100%;
        padding: 10px;
        border: none;
        border-radius: 5px;
        font-size: 20px;
        color: #666;
    }

    .btn-green.btn-search {
        float: left;
        width: 20%;
        min-width: 100px;
        max-width: 325px;
        margin: 0px;
    }


    /***  #request-page  ***/
    
    #request-page .section-2 .request-img {
        float: left;
        width: 48%;
        height: auto;
    }

    #request-page .section-2 #form {
        float: left;
        width: 48%;
        margin-left: 4%;
    }

    /* BACKSTAGE request pages */

    #request-thanks-page .section-1.backstage { min-height: 500px; }

    @media screen and (min-width: 768px) and (max-width: 849px) {
        #request-page #genre-thanks,
        #request-page #genre-form,
        #request-page #genre-form-right {
            float: left;
            width: 65%;
            text-align: left !important;
        }

        #request-page #genre-form-right { margin-left: 38%; }
    }


    /***  #partner program ***/

    #services-page .section-3 .toggle-list li { display: none; }

    #services-page .section-3 #partner-program-image { display: none; }

    #services-page .section-3 .partner-program-toggle-text {
        position: relative;
        float: left;
        width: 100%;
    }


    /***  #aftercare-page  ***/

    #aftercare-page .table-label {
        min-height: 30px;
        padding: 12px 0 11px 0;
        font-size: 28px;
        line-height: 32px;
        color: #fff;
    }

    #aftercare-page .container-3-col { text-align: center; }

    #aftercare-page .container-3-col .aftercare-logo {
        float: none;
        width: 30%;
        margin: 0 auto 10px;
    }

    #aftercare-page .aftercare-friends-text {
        float: left;
        width: 100%;
    }

    #aftercare-page .aftercare-friends-text .toggle-element { display: none; }

    #aftercare-page h3:hover,
    #aftercare-page img:hover { cursor: pointer !important; }


    /***  #locations-page           ***/

    @media screen and (min-width: 651px) and (max-width: 800px) {
        .locations-info { padding: 10px; }
    }

    @media screen and (max-width: 960px) {
        #services-page .col-2-3-location {
            position: relative;
            float: left;
            width: 100%;
            margin-bottom: 40px;
        }

        #services-page .col-1-3-location {
            position: relative;
            float: left;
            width: 96%;
            height: auto;
            margin-left: 0;
            padding: 2%;
        }
    }


    /***  #locations-city-page           ***/

    @media screen and (max-width: 767px) {
        #services-page .col-1-3-location {
            width: 92%;
            margin-left: 0;
            padding: 4%;
        }

        #services-page .col-2-3-location { display: none; }

        #services-page .location-city-hero-container { display: none; }
    }


    /************ careers/workingatDM************/

    #careers-page .section-2 .quote {
        width: 50%;
        margin-top: 150px;
        margin-left: 25%;
    }

    @media screen and (min-width: 768px) and (max-width: 900px) {
        #careers-page .section-2 .quote {
            width: 37%;
            margin-top: 20px;
            margin-right: 0;
            margin-left: 30%;
            font-size: 18px;
            line-height: 25px;
        }

        #careers-page .section-2 {
            height: 220px;
            max-height: 220px;
            background-size: cover;
        }

        #careers-page .section-5 {
            height: 220px;
            max-height: 220px;
            background-size: cover;
        }

        #careers-page .section-5 .quote {
            width: 47%;
            margin-top: 20px;
            margin-left: 0;
            font-size: 18px;
            line-height: 25px;
        }

        #careers-page .section-6 .container-1-3 .col-1-3:nth-child(1) { margin-right: 7%; }
        #careers-page .section-6 .container-1-3 .col-1-3:nth-child(2) { margin-right: 7%; }
        #careers-page .section-6 .container-1-3 .col-1-3:nth-child(3) { margin-right: 0%; }
    }


    /***  #sitemap   ***/

    @media screen and  (min-width: 551px) and (max-width: 850px) {
        #sitemap .body-copy a { font-size: 14px; }

        #sitemap  .container-4-col .col-1-4 {
            position: relative;
            display: block;
            float: left;
            width: 46%;
        }

        #sitemap .container-4-col .col-1-4:nth-child(1),
        #sitemap .container-4-col .col-1-4:nth-child(3) { margin-right: 4%; }

        #sitemap .container-4-col .col-1-4:nth-child(2),
        #sitemap .container-4-col .col-1-4:nth-child(4) { margin-right: 0%; }
    }


    /***  #custom-kitting  ***/

    #custom-kitting-page .container-3-col .col-1-3 { display: none; }

    #custom-kitting-page .container-3-col .col-2-3 { width: 100%; }


    /***  #news  ***/

    #news-page .container-3-col .col-1-3 {
        width: 80%;
        margin: 0 10% 10px;
    }

    #news-page .container-3-col .col-2-3 {
        width: 80%;
        margin: 0 10%;
    }


    /*** #crowdfunding-page        ***/

    #crowdfunding-page  .container-3-col .col-1-3 { display: none; }

    #crowdfunding-page  .container-3-col .col-2-3 { width: 100%; }

    #crowdfunding-page .crowdfunding-tips-image { display: none; }

    #crowdfunding-page .crowdfunding-tips-text {
        position: relative;
        float: left;
        width: 100%;
    }


    /***  #shop-page  ***/

    .hide-tablet { display: none; }

    @media screen and (min-width: 901px) and (max-width: 1024px) {
        #shop-page .section-2 .shop-list .shop-copy { margin-top: 70px; }
    }

    @media screen and (min-width: 768px) and (max-width: 900px) {
        #shop-page .section-2 .shop-list .shop-copy { margin-top: 40px; }
    }


    /***  falcon pages  ***/

    #menu-page .section-2.falcon a.product-item.falcon h3 {
        font-size: 18px;
        line-height: 26px;
    }

    #menu-page .section-2.falcon .product-item:nth-child(1),
    #menu-page .section-2.falcon .product-item:nth-child(2),
    #menu-page .section-2.falcon .product-item:nth-child(3),
    #menu-page .section-2.falcon .product-item:nth-child(5) {
        margin-top: 1%;
        margin-right: 0;
        margin-bottom: 2.5%;
        margin-left: 3.5% !important;
    }

    #menu-page .section-2.falcon .product-item:nth-child(4),
    #menu-page .section-2.falcon .product-item:nth-child(6),
    #menu-page .section-2.falcon .product-item:nth-child(7),
    #menu-page .section-2.falcon .product-item:nth-child(8) {
        margin-top: 1%;
        margin-right: 0;
        margin-bottom: 2.5%;
        margin-left: 0 !important;
    }

    .content-wrapper-bot-0 { padding: 40px 30px 0 30px; }


    /***  #ondiscprinting-page  ***/

    #ondisc-printing-page .section-4 .container-3-col .col-1-3 { width: 100%; }

    #ondisc-printing-page .section-4 .container-3-col .col-1-3:nth-child(1),
    #ondisc-printing-page .section-4 .container-3-col a.col-1-3:nth-child(1) { margin-right: 0; }

    #ondisc-printing-page .section-4 .container-3-col .col-1-3 .details-container .h3 {
        font-size: 18px;
        line-height: 28px;
    }

    #ondisc-printing-page .section-4 .container-3-col .col-1-3:nth-child(1),
    #ondisc-printing-page .section-4 .container-3-col .col-1-3:nth-child(1),
    #ondisc-printing-page .section-4 .container-3-col .col-1-3:nth-child(2),
    #ondisc-printing-page .section-4 .container-3-col .col-1-3:nth-child(2) { margin-bottom: 40px; }

    #ondisc-printing-page .section-4 .container-3-col .col-1-3:nth-child(3),
    #ondisc-printing-page .section-4 .container-3-col a.col-1-3:nth-child(3) {
        margin-bottom: 0;
        margin-left: 0;
    }

    #ondisc-printing-page .section-4 .container-3-col .col-1-3 .details-container p:last-child { padding-bottom: 20px; }

    #ondisc-printing-page .section-4 .container-3-col .col-1-3 .details-container .ondisc-label {
        min-height: 40px;
        padding: 15px 0 10px 0;
        font-size: 30px;
    }


    /***  #testimonials-page  ***/

    @media screen and (min-width:768px) and (max-width:980px) {
        #testimonials-page .section-2 .quote {
            width: 44%;
            margin-left: 55%;
            font-size: 14px;
            line-height: 28px;
        }

        #testimonials-page .section-2 { min-height: 320px; }
    }


    /***  #error-page  ***/

    @media screen and (min-width:768px) and (max-width:1050px) {
        #error-page .left {
            float: left;
            width: 44%;
            margin-right: 1%;
        }

        #error-page .right { width: 55%; }
    }


    /***  #nowproof-page  ***/

    @media screen and (max-width: 900px) {
        #nowproof-page .video-copy { margin-top: 30px; }
    }


    /***  #promotion-page ***/

    #promotion-page .section-2 .container-3-col .col-1-3:nth-child(1) { margin-right: 0; }

    #promotion-page .section-2 .container-3-col .col-1-3.last,
    #promotion-page .section-2 .container-3-col .col-1-3.last p.body-copy { text-align: center; }

    #promotion-page .container-3-col .col-1-3 { width: 100%; }

    #promotion-page .section-3 .container-3-col .col-1-3 img { width: 60%; }

    #promotion-page .section-3 .container-3-col .col-1-3 .promo-copy {
        height: inherit;
        min-height: inherit;
    }

    #promotion-page th:nth-child(1),
    #promotion-page td:nth-child(1),
    #promotion-page th:nth-child(2),
    #promotion-page td:nth-child(2),
    #promotion-page th:nth-child(3),
    #promotion-page td:nth-child(3) { padding: 3% 0; }

    #promotion-page .container-3-col .col-1-3 .table-height,
    #promotion-page .section-4 table.bottom-copy {
        height: inherit;
        margin-bottom: 30px;
    }

    #promotion-page .container-3-col .col-1-3:nth-child(3),
    #promotion-page .container-3-col a.col-1-3:nth-child(3) { margin-left: 0; }

    #promotion-page td.promo-details:nth-child(1) { padding: 4%; }

    #promotion-page .section-4 ul.list-general { margin-bottom: 0px; }

    #promotion-page .section-4 ul.list-general li {
        margin-left: 0;
        text-align: left;
    }


    /***  #genre-page ***/

    #genre-page .content-wrapper { padding: 50px 30px; }

    #genre-page .sticker-padding { padding: 50px 30px 100px 30px; }

    #genre-page .sticker-container { margin-top: -110px; }

    #genre-page .line-height-extra { line-height: 38px; }

    #genre-page #hero-country { background-position: center center; }

    #genre-page #hero-country-text {
        width: 70%;
        margin-left: 30%;
    }

    #genre-page .guide-image { width: 100%; }

    #genre-page .testimonial-country { min-height: 300px; }


    @media screen and (min-width:768px) and (max-width:880px) {
        #genre-page #hero-country-text {
            width: 85%;
            margin-left: 15%;
        }

        #genre-page #hero-country-text h1 {
            font-size: 80px;
            line-height: 80px;
        }

        #genre-page #hero-country-text .headline-small {
            font-size: 50px;
            line-height: 50px;
        }
    }


    /***********hip-hop page*****************/

    #genre-page #hero-hiphop-text h1 {
        margin-bottom: 10px;
        font-size: 55px;
        line-height: 80px;
    }

    #genre-page .quote-left-hiphop,
    #genre-page .quote-right-hiphop { font-size: 120px; }

    #genre-page .quote {
        font-size: 30px;
        line-height: 55px;
    }

    #genre-page .section-4.clients h3 { margin-top: 30px; }

    #genre-page .section-6.soundlab .break { display: inline; }

    #genre-page .line-height-extra-hiphop { line-height: 38px; }

    @media screen and (min-width: 768px) and (max-width: 980px) {
        #genre-page .section-6.soundlab .text,
        #genre-page .section-7.distribution .text,
        #genre-page .section-8.vinyl .text,
        #genre-page .section-10.sampling .text {
            width: 100%;
            margin-left: 0;
            text-align: center;
        }

        #genre-page .section-6.soundlab {
            max-height: 900px;
            background-image: url(../images/products/genre-pages/hiphop-soundlab-tablet.jpg);
            background-position: top center;
        }

        #genre-page .section-6.soundlab .content-wrapper { padding-top: 120px; }

        #genre-page .section-6.soundlab .break { display: inline; }

        #genre-page .section-7.distribution .content-wrapper { padding-bottom: 120px; }

        #genre-page .section-7.distribution {
            max-height: 900px;
            background-image: url(../images/products/genre-pages/hiphop-distribution-tablet.jpg);
            background-position: bottom center;
        }

        #genre-page .section-8.vinyl .container-2-col .col-1-2 {
            width: 80%;
            margin: 0 10% 20px;
        }

        #genre-page .section-8.vinyl {
            max-height: 800px;
            background-image: none;
        }

        #genre-page .section-10.sampling { background-image: none; }

        #genre-page .section-11.guarantee .sticker-container.hiphop { margin-top: -118px; }
    }


    /***  Preparing Your Order styles  ***/

    @media screen and (max-width:980px) {
        #preparing-your-order-page .container-1-5 .col-1-5 img {
            position: relative;
            max-width: 80px;
            height: auto;
        }
    }

    #preparing-your-order-page .hero-section {
        min-height: 250px;
        max-height: 350px;
    }

    #preparing-your-order-page .hero-section.graphics h1 { margin: 50px auto 20px !important; }

    #preparing-your-order-page .hero-section.mastering h1 { margin: 50px auto !important; }

    #preparing-your-order-page .section-2 .container-3-col .col-1-3,
    #preparing-your-order-page .section-2 .container-3-col .col-2-3 {
        width: 100%;
        margin-bottom: 25px;
    }

    #preparing-your-order-page .section-2 .container-3-col .col-1-3 .youtube-video-container {
        float: left;
        width: 100%;
    }

    #preparing-your-order-page .section-3.design-studio img {
        width: 50%;
        height: 50%;
    }

    @media screen and (max-width: 980px) {
        #preparing-your-order-page .section-4.copyrights .accordion-container #accordion1 h2 {
            margin-bottom: 0px;
            font-size: 15px;
            font-weight: bold;
            line-height: 25px;
        }

        #preparing-your-order-page .section-4.copyrights .ui-accordion .ui-accordion-header { padding-top: 0.5em !important; }
    }


    /***  #70th anniversay ***/

    #home-page-dm70 h1.dm70-headline {
        font-size: 120px;
        line-height: 120px;
    }

    #home-page-dm70 h2.dm70-subheadline {
        font-size: 64px;
        line-height: 64px;
    }

    #home-page-dm70 h2.dm70-subheadline em {
        font-size: 56px;
        line-height: 66px;
    }

    #home-page-dm70 .dm70section-subhead {
        font-size: 65px;
        line-height: 75px;
    }

    #home-page-dm70 .intro-text { font-size: 24px; }

    #home-page-dm70 .section-3,
    #home-page-dm70 .section-4,
    #home-page-dm70 .section-5,
    #home-page-dm70 .section-6,
    #home-page-dm70 .section-7 { min-height: 400px; }

    #home-page-dm70 h4.dm70-quote {
        font-size: 38px;
        line-height: 48px;
    }

    #home-page-dm70 .container-3-col .col-1-3.small {
        width: 10%;
        margin-right: 2%;
    }

    #home-page-dm70 .container-3-col .col-2-3.large { width: 88%; }

    #request-page .section-2.authoring #request-form { width: 70%; }

    @media screen and (min-width:768px) and (max-width: 980px) {
        #request-page .section-1.authoring-thanks img { width: 80%; }
    }

}

/*MEDICAL IMAGING SOLUTIONS PAGE */

@media screen and (min-width: 851px) and (max-width: 1150px) {
    .hero-block-mi { margin-bottom: 42%; }
}

@media screen and (min-width: 768px) and (max-width: 850px) {
    .hero-block-mi { margin-bottom: 50%; }
}

@media screen and (max-width: 1050px) {
    #menu-page .section-4.mi-bullets .disc-copy-container { width: 80%; }
}

@media screen and (max-width: 980px) {
    #menu-page .section-2.mi-copy .content-wrapper,
    #menu-page .section-3.mi-custom-print .content-wrapper,
    #menu-page .section-4.mi-bullets .content-wrapper { padding: 40px 5%; }

    #menu-page .section-3.mi-custom-print .col-1-2 img { width: 70%; }

    #menu-page .section-3.mi-custom-print.falcon .col-1-2 img { width: 90%; }

    #menu-page .section-5.mi-form .responsive-form fieldset ul li p.textbox-mask,
    #menu-page .section-5.mi-form .responsive-form fieldset ul li p.textarea-mask,
    #menu-page .section-5.mi-form .responsive-form fieldset ul li p.dropdown-mask { margin: 10px 10px 10px 0; }

    #menu-page .section-5.mi-form #request-form { width: 80%; }

    #menu-page .section-5.mi-form .section-subhead { margin-bottom: 10px; }
}

@media screen and (max-width: 767px) {
    #request-page .content-wrapper.guides { padding: 20px 0 0 0; }

    #request-page h1.guide-headline {
        font-size: 34px;
        line-height: 40px;
    }

    #request-page .toggle-guide-desktop { display: none; }

    #request-page .toggle-guide-mobile {
        display: block;
        margin: 0 auto;
    }

    #request-page .section-2 .request-img .body-copy { text-align: center !important; }

    #request-page .section-2 .request-img.new-width {
        width: 92%;
        padding: 0 4%;
    }

    #request-page .section-2 .request-img.new-width.extrapad { padding: 0 4% 4% 4%; }

    #request-page .section-2 #form {
        float: left;
        width: 96%;
        margin-left: 0%;
        padding: 4% 2% 6% 2%;
    }

    .req-pad-top { padding-top: 40px; }

    .form-instruct { font-size: 18px; }

    .text-align-toggle-left-centertab { text-align: center !important; }
}

/*USB MENU PAGE */

@media screen and (min-width: 501px) and (max-width: 930px) {
    #usb-flashdrive-page .container-1-6 .col-1-6 { width: 30%; }

    #usb-flashdrive-page .container-1-6 .col-1-6:nth-child(1),
    #usb-flashdrive-page .container-1-6 .col-1-6:nth-child(2),
    #usb-flashdrive-page .container-1-6 .col-1-6:nth-child(4),
    #usb-flashdrive-page .container-1-6 .col-1-6:nth-child(5) {
        margin-right: 4%;
        margin-bottom: 40px;
    }

    #usb-flashdrive-page .section-2.usb-icons .col-1-6 p {
        font-size: 12px;
        line-height: 22px;
    }
}

@media screen and (max-width: 900px) {
    #usb-flashdrive-page .hero-section.home .hero-content .h2 {
        font-size: 18px;
        line-height: 28px;
    }
}

@media screen and (min-width: 768px) and (max-width: 850px) {
    #usb-flashdrive-page .section-2.usb-menu .product-item,
    #usb-flashdrive-page .section-2.usb-menu .product-item4 { min-height: 240px; }
}


/*VIDEO BROCHURE PAGE FORM */

@media screen and (max-width: 980px) {
    #product-page .section-5.video-form .responsive-form fieldset ul li p.textbox-mask,
    #menu-page .section-5.mi-form .responsive-form fieldset ul li p.textarea-mask,
    #menu-page .section-5.mi-form .responsive-form fieldset ul li p.dropdown-mask { margin: 10px 10px 10px 0; }

    #product-page .section-5.video-form #request-form { width: 80%; }

    #product-page .section-5.video-form .section-subhead { margin-bottom: 10px; }
}

/*** PRODUCT HERO STYLES  ***/

@media screen and (max-width: 769px) {
    .product-bg-img { display: none; }

    .hero-image-tab {
        display: block;
        width: 100%;
    }

    .hero-image-tab img {
        width: 100%;
        height: auto;
    }

    .hero-text-tab {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    .col-1-3prodhero,
    .col-1-3prodhero-left {
        display: block;
        width: 100%;
        height: 500px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 651px) and (max-width: 1125px) {
    #menu-page  .section-2 .product-item.locations {
        position: relative;
        display: block;
        width: 48%;
        height: auto;
    }

    #menu-page .section-2 .product-item.locations:nth-child(odd) {
        float: left;
        margin: 0 1% 30px 0;
    }

    #menu-page .section-2 .product-item.locations:nth-child(even) {
        float: right;
        margin: 0  0 30px 1%;
    }
}

@media screen and (min-width:767px) and (max-width: 1300px) {
    #about-page .section-3 .container-col.history .copy-container h2 {
        margin-bottom: 20px;
        font-size: 36px;
        line-height: 46px;
    }
}

@media screen and (min-width:767px) and (max-width: 1025px) {
    .section-subhead-fine {
        font-size: 36px;
        line-height: 46px;
    }

    #about-page .section-3 .container-col {
        margin-bottom: 40px;
        padding-bottom: 40px;
    }

    #about-page .section-3 .container-col.facts { margin-top: 20px; }

    #about-page .section-3 .container-col.history .img-container {
        width: 100%;
        margin: 0 auto;
    }

    #about-page .section-3 .container-col.history img {
        max-height: 500px;
        margin-top: 10px;
    }

    #about-page .section-3 .container-col.history .copy-container { width: 100%; }

    #about-page .section-4 { max-height: 250px; }
}
